Package python-wxpython4

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-wxpython4 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-wxpython4-doc-4.0.4-1.fc30
  • python2-wxpython4-4.0.4-1.fc30
    • × python(abi) = 2.7
  • python2-wxpython4-media-4.0.4-1.fc30
    • × python(abi) = 2.7
  • python2-wxpython4-webview-4.0.4-1.fc30
    • × python(abi) = 2.7
  • python3-wxpython4-4.0.4-1.fc30
    • python(abi) = 3.7
  • python3-wxpython4-media-4.0.4-1.fc30
    • python(abi) = 3.7
  • python3-wxpython4-webview-4.0.4-1.fc30
    • python(abi) = 3.7

Maintainers